<template>

</template>

<script>
export default {
  name: "dangerCircle",
  props: {
    viewer: {
      type: 'Object'
    }
  },
  methods: {
    onLoad() {
      let r1 = 50;
      let r2 = 50;
      console.log(this.viewer,66)

    }
  }
}
</script>

<style scoped>

</style>
